API ReferenceEcosystem Configuration
Retrieve ecosystem configuration
GET
Retrieves the tenant's ecosystem configuration.
Roles
admindts-consumer
Analytics Events
ECOSYSTEM_CONFIG_RETRIEVE_STARTECOSYSTEM_CONFIG_RETRIEVE_SUCCESSECOSYSTEM_CONFIG_RETRIEVE_FAIL
bearerAuthheader
AuthorizationBearer <token>Ecosystem configuration retrieved
application/json- response
ecosystems?array<>Items
1 <= items <= 1isIssuanceRestricted?booleanIndicates whether issuance is restricted (true) or not (false).
isVerificationRestricted?booleanIndicates whether verification is restricted (true) or not (false).
curl -X GET 'https://example.vii.au01.mattr.global/v1/config/ecosystems'{ "ecosystems": [ { "url": "https://example.vii.au01.mattr.global/v1/ecosystems/cdd42cec-e961-447c-9083-1312ee316053" } ], "isIssuanceRestricted": false, "isVerificationRestricted": false}How would you rate this page?